{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Курсы" %}


{% block main %}

    <h4>Пользователи</h4>
    <div class="table-responsive mb-1">
        <table class="table table-main table-hover">
            <thead>
            <tr>
                <th class="text-nowrap text-center">Пол пользователей</th>
                <th class="text-nowrap">День</th>
                <th class="text-nowrap">Неделя</th>
                <th class="text-nowrap">Месяц</th>
                <th class="text-nowrap">Год</th>
            </tr><!-- tr -->
            </thead>

            <tbody>
            <tr>
                <td class="text-nowrap text-center">Женщины:</td>
                <td class="text-nowrap">23 (50%)</td>
                <td class="text-nowrap">28 (50%)</td>
                <td class="text-nowrap">26 (50%)</td>
                <td class="text-nowrap">27 (50%)</td>
            </tr><!-- tr -->
            <tr>
                <td class="text-nowrap text-center">Мужчины:</td>
                <td class="text-nowrap">23 (50%)</td>
                <td class="text-nowrap">28 (50%)</td>
                <td class="text-nowrap">26 (50%)</td>
                <td class="text-nowrap">27 (50%)</td>
            </tr><!-- tr -->
            </tbody>
        </table><!-- table -->
    </div>

    <h4>Знаки вселенной</h4>
    <div class="table-responsive mb-1">
        <table class="table table-main table-hover">
            <thead>
            <tr>
                <th class="text-nowrap bg-white">Количество запросов за:</th>
                <th class="text-nowrap bg-white">День</th>
                <th class="text-nowrap bg-white">Неделя</th>
                <th class="text-nowrap bg-white">Месяц</th>
                <th class="text-nowrap bg-white">Год</th>
            </tr><!-- tr -->
            <tr>
                <td class="text-nowrap"></td>
                <td class="text-nowrap">7 (50%)</td>
                <td class="text-nowrap">30 (50%)</td>
                <td class="text-nowrap">289 (50%)</td>
                <td class="text-nowrap">1573 (50%)</td>
            </tr><!-- tr -->
            </thead>
        </table>
    </div>

    <h4>Дыхательный тест</h4>
    <div class="table-responsive mb-1">
        <table class="table table-main table-hover">
            <thead>
            <tr>
                <th class="text-nowrap bg-white">Количество запросов за:</th>
                <th class="text-nowrap bg-white">День</th>
                <th class="text-nowrap bg-white">Неделя</th>
                <th class="text-nowrap bg-white">Месяц</th>
                <th class="text-nowrap bg-white">Год</th>
            </tr><!-- tr -->
            <tr>
                <td class="text-nowrap"></td>
                <td class="text-nowrap">7 (50%)</td>
                <td class="text-nowrap">30 (50%)</td>
                <td class="text-nowrap">289 (50%)</td>
                <td class="text-nowrap">1573 (50%)</td>
            </tr><!-- tr -->
            </thead>
        </table>
    </div>

{% endblock %}


